## For those of you who have played League
- It's early season 11 AD Katarina with Conqueror and reverse Lethal Tempo using her PROJECT: skin. 'nuff said.

## and For those of you who haven't...
[![](https://cdn.discordapp.com/attachments/323183130930315266/879517157950623754/unknown.png)]()
*''Violence solves everything...''*

## Introduction
The Noxian invasion goes interplanetary! Katarina Du Couteau, the Sinister Blade, has come to Petrichor V in order to further her martial prowess. Seeking to annex the planet for the glory of Noxus, she may get more than she bargained for upon reaching its moon....

## Passive
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578280028688464/screencap_2.png)]()
- Gain a stack on killing an enemy with Sinister Steel. 25% chance to gain a stack on killing an enemy with a Voracious Dagger
- Each stack gives you an X% damage increase, stacking additively with your damage coefficient. Formula is described in Misc Info.
- Conqueror stacks have various interactions with your other abilities, as follows:
- At 2 stacks, you heal for 4% of your basic attack damage
- At 8 stacks, you heal for 12% of your basic attack damage
- At 15 stacks, you heal for the capped amount of 25% of your total basic attack Damage
- At 25 stacks, your basic attacks gain **slayer**.
- At 30 stacks, Katarina is truly in her element, and moves with such speed that the enemy cannot perceive her, Shunpo *cloaks* on-cast for 1.3s.
- All stacks are lost upon leaving combat or casting Death Lotus
## Passive 2, Electric Boogaloo
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578423012503562/screencap_7.png)]()
- This one is actually describable in a single skill description so no extra info here.
## Primary
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578300794683402/screencap_3.png)]()
- A master assassin and noble of the Du Couteau family sees no use for petty drugs, pauldrons, or Freljordian bear pelts; and as such, has a fixed attack speed.
- Basic attack speed is determined by Conqueror stacks, capping at 3.25 (about 15 syringes)
- While attack speed is a capped attribute based off of Conqueror stacks, damage is not and scales infinitely
- The swipe is horizontally wide enough to hit multiple enemies at once
- But it's still a dagger, not a sword, so it has short range
## Secondary
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578353785520148/screencap_9.png)]()
- Decently high velocity, useful at mid to close range
- Damage is just shy of killing a Wisp at level 1

## Utility
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578377198137344/screencap_4.png)]()
- Exactly what you think it is
- In all of its glory
- Gives Jade Elephant for 0.5 seconds on-arrival
- Cast time is 0.25 seconds
- Hold to aim, can aim while sprinting
- Gives i-frames for 1.3 seconds, starting when you release the utility key
- Uses a raycast to find its destination, so if you couldn't shoot your target you will receive the unintended result of
- Arriving a large distance above target location, commonly inducing heavy fall damage. Be careful and precise when aiming long distances.
- Does have a max range, but it's extremely high.

## Special
[![](https://cdn.discordapp.com/attachments/323183130930315266/879578405652291644/screencap_5.png)]()
- Resets your Conqueror stacks
- 2.5s static channel time
- Absurdly high base damage per dagger
- The reset occurs before a single dagger is fired,  so no crazy exponential damage happens
- Cannot be canceled by any means, including being frozen
- Applies Lunar Cripple
- It doesn't have a particle effect for now, that's next update

## General Insights
- She has a higher than average base health pool and 0.25 armor growth per level. Low base damage, and lower damage growth per level (2.0 vs 2.4 for most vanilla survivors) with the design intent to make her a scaling champion more akin to an ADC than a midlaner in Risk of Rain's context. A bruiser-oriented playstyle where the longer you are in combat, the more you are rewarded for it, which allows you to stay in combat longer. A unique power fantasy that inspired me so much I decided to learn C# just to make it in a different game. I hope you enjoy playing her as much as I enjoyed making her!

## Credits
- Bubbet - for being extremely patient and willing to teach someone who has general coding knowledge but next-to-none on C# when I had started.
- Adzelliper - assistance with Shunpo and understanding movement vectors.
- ArcSinJesse - for giving me the motivation to make this all possible and helping me spend as little time as possible in Unity. Also coded most of Death Lotus.
- Scoops & EmilyMakar - for successfully convincing me a melee survivor isn't immediately at a huge disadvantage because they're melee; and that a full-offense/no-defense kit can be fun and rewarding while also remaining gameplay-viable and relevant towards the late game.
- Tymmey - for code reference on how to do a lot of things I wanted to accomplish
- rob - for his Henry mod that has served for the foundation for so many custom survivors

## Miscellaneous info
- Formula for basic attack damage is 2.1[dmgcoefficient] * 10[basedamagestat] * (*Stacks* * 0.06 + 1)
- Upon testing, her 30 stack buff is actually kinda OP. I regret nothing.
- I'm not profiting off of this so I'm pretty sure I don't have to claim Fair Use but all assets/animations/SFX used are property of Riot Games Inc. blah blah blah... I didn't make the assets, I just wrote the code.

## Known Issues
- She is not currently multiplayer compatible because her sound events are called on every client. I didn't design her with multiplayer in mind as I normally play only solo but either way I will fix this in the next update.
- You can cancel Shunpo with an autoattack if you swipe and cast it at the same time, putting the skill on full cooldown and doing nothing. Messing with skill priority does not fix this, idk
- Her skills may conflict with sprint mods, I don't use them and don't guarentee compatibility with them.

- Bug Reporting/Feedback/Troubleshooting yell at me in the RoR2 Modding Discord @ Nines#9904
## Future Plans
- I have a few concepts written down (and some coded) for a Night Harvester variant where she functions more similar to Bandit, resetting all of her cooldowns all at once, rather than individually. This would be a fork of this mod with several considerable changes implemented. Such as removing Conqueror
- I was gonna try making Kindred next, no promises

## Changelog
`1.0.0`
- Initial release
